Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 06:01:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation anju                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anju Bot:  Hi Anju ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15
  business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502063303            09:38 AM, 15th Apr                   Juhi                   Hi Anju, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:39 AM, 15th Apr                   Juhi                   As we can see here you are contacting us regarding refund.           09:39 AM, 15th Apr                   Juhi                   Could you 
 please share your order number so that I can assist you further?           09:40 AM, 15th Apr                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:42 AM, 15th Apr                     anju                    6296324555           09:43 AM, 15th Apr                     anju                    I want cancel this order           09:44 AM, 15th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:44 AM, 15th Apr                     anju                    6296324555           09:45 AM, 15th Apr                   Juhi                   We would like to inform you once an order is placed it can not be cancelled.  However, we request you to please tell the courier partner that you do not wish to take it when he tries to contact you for the delivery of your order in this way your order will be cancelled automatically.           09:46 A
 M, 15th Apr                     anju                    What about refund           09:47 AM, 15th Apr                   Juhi                   Once the order will reach back to the warehouse it will be refunded back to your bank account.           09:50 AM, 15th Apr                   Juhi                   Is there anything else, I can help you with?           09:51 AM, 15th Apr                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:56 AM, 15th Apr                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:00 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403984